{
  "NativeImageBlock.css": {
    "file": "assets/NativeImageBlock-e3b0c442.css",
    "src": "NativeImageBlock.css"
  },
  "_NativeImageBlock-610fd8da.js": {
    "css": [
      "assets/NativeImageBlock-e3b0c442.css"
    ],
    "file": "assets/NativeImageBlock-610fd8da.js",
    "imports": [
      "resources/js/admin-app.js"
    ],
    "isDynamicEntry": true
  },
  "_bundle-7b5ccf90.js": {
    "file": "assets/bundle-7b5ccf90.js",
    "imports": [
      "resources/js/admin-app.js"
    ],
    "isDynamicEntry": true
  },
  "_bundle-dbffa4bb.js": {
    "file": "assets/bundle-dbffa4bb.js",
    "imports": [
      "resources/js/admin-app.js"
    ],
    "isDynamicEntry": true
  },
  "_index-8746c87e.js": {
    "file": "assets/index-8746c87e.js"
  },
  "node_modules/bootstrap-icons/font/fonts/bootstrap-icons.woff": {
    "file": "assets/bootstrap-icons-999550fa.woff",
    "src": "node_modules/bootstrap-icons/font/fonts/bootstrap-icons.woff"
  },
  "node_modules/bootstrap-icons/font/fonts/bootstrap-icons.woff2": {
    "file": "assets/bootstrap-icons-cfe45b98.woff2",
    "src": "node_modules/bootstrap-icons/font/fonts/bootstrap-icons.woff2"
  },
  "resources/js/admin-app.css": {
    "file": "assets/admin-app-935fc652.css",
    "src": "resources/js/admin-app.css"
  },
  "resources/js/admin-app.js": {
    "css": [
      "assets/admin-app-935fc652.css"
    ],
    "dynamicImports": [
      "_NativeImageBlock-610fd8da.js",
      "resources/js/vue/PostEditor.vue",
      "resources/js/vue/VueEditorJs.vue"
    ],
    "file": "assets/admin-app-c0ef582d.js",
    "imports": [
      "_index-8746c87e.js"
    ],
    "isEntry": true,
    "src": "resources/js/admin-app.js"
  },
  "resources/js/front-app.js": {
    "file": "assets/front-app-0cdc6a38.js",
    "imports": [
      "_index-8746c87e.js"
    ],
    "isEntry": true,
    "src": "resources/js/front-app.js"
  },
  "resources/js/vue/PostEditor.css": {
    "file": "assets/PostEditor-8d534a4a.css",
    "src": "resources/js/vue/PostEditor.css"
  },
  "resources/js/vue/PostEditor.vue": {
    "css": [
      "assets/PostEditor-8d534a4a.css"
    ],
    "file": "assets/PostEditor-8fdf28c3.js",
    "imports": [
      "resources/js/vue/VueEditorJs.vue",
      "_NativeImageBlock-610fd8da.js",
      "_bundle-dbffa4bb.js",
      "_bundle-7b5ccf90.js",
      "resources/js/admin-app.js",
      "_index-8746c87e.js"
    ],
    "isDynamicEntry": true,
    "src": "resources/js/vue/PostEditor.vue"
  },
  "resources/js/vue/VueEditorJs.vue": {
    "dynamicImports": [
      "_bundle-7b5ccf90.js",
      "_bundle-dbffa4bb.js"
    ],
    "file": "assets/VueEditorJs-fc69dbb5.js",
    "imports": [
      "resources/js/admin-app.js",
      "_index-8746c87e.js"
    ],
    "isDynamicEntry": true,
    "src": "resources/js/vue/VueEditorJs.vue"
  },
  "resources/sass/admin-app.scss": {
    "file": "assets/admin-app-bade20ce.css",
    "isEntry": true,
    "src": "resources/sass/admin-app.scss"
  },
  "resources/sass/front-app.scss": {
    "file": "assets/front-app-1a35e3f2.css",
    "isEntry": true,
    "src": "resources/sass/front-app.scss"
  }
}